Subject: Re: [PATCH v4] powerpc: Do not make the entire heap executable

From: Jason Gunthorpe <[email-masked]>
Date: Mon, 22 Aug 2016 13:22:56 -0600

On Mon, Aug 22, 2016 at 08:37:05PM +0200, Denys Vlasenko wrote:

> >Is this going to break any application ? I am asking because you
> >mentioned the patch is lightly tested.
> 
> I booted powerpc64 machine with RHEL7 installation,
> it did not catch fire.

When I authored the original patch my concern was if it had unforseen
impacts on other platforms. I know PPC32 and ARM32 work OK.

It would good to test other platforms as well.

Jason